Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-1229

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-1229
Last Modified 02 Apr 2009 12:00:00
Published 02 Apr 2009 11:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-1229

Summary

SQL injection vulnerability in Arcadwy Arcade Script allows remote attackers to execute arbitrary SQL commands via the user cookie parameter.

Vulnerable Systems

Application

  • Arcadwy Arcade Script -


References

MISC - http://z0rlu.blogspot.com/2009/03/arcadwy-arcade-script-auth-bypass.html

XF - arcadescript-user-sql-injection(49500)

BID - 34284

MILW0RM - 8304

SECUNIA - 34506


Last Updated: 27 May 2016 10:50:30